

#ifndef _INC_UCHAR_REMAP
#define _INC_UCHAR_REMAP


#include "misc.h"

extern void ucharRemap(uchar *in, int length, uchar *map, uchar *out);
extern void ucharRemapPred(uchar *in, int length, uchar *pred,
                           uchar *map, uchar *out);


#endif 
